<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","보내기");
define("_FYOURNAME","당신의 이름:");
define("_FYOUREMAIL","당신의 전자메일 주소:");
define("_FFRIENDNAME","친구이름:");
define("_FFRIENDEMAIL","친구 전자메일 주소:");
define("_HELLO","안녕하세요");
define("_YOURFRIEND","친구");
define("_RECOMMEND","친구에게 본사이트 추천하기");
define("_INTSITE","관심 사이트:");
define("_OURSITE","본사이트를 방문해 보세요");
define("_INTSENT","관심이 갈만한 사이트로 추천합니다");
define("_FSITENAME","사이트 이름:");
define("_FSITEURL","사이트 주소(URL):");
define("_FREFERENCE","본 사이트로의 참조 전송:"); // ("The reference to our site has been sent to");
define("_THANKSREC","추천해 주셔서 감사합니다!");

?>